<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.205001831055</MDI>
      <MDI key="STATISTICS_MEAN">14.275047739309</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.321000099182</MDI>
      <MDI key="STATISTICS_STDDEV">5.6054846319459</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
